/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:8px;font-family:Arial;color:#000000;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:7px;font-family:Arial;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:7px;font-family:COURIER NEW,Arial,Helvetica,sans-serif;color:#000000;}
